﻿/* Tips landing css */
.tipstopiclanding .callout-wrapper {
    margin: 0 auto;
    width: 940px;
}

.tipstopiclanding #filter-wrapper {
    background: none repeat scroll 0 0 #ffffff;
    border:none;
    border-radius:4px;
    margin: 0 0 0 4px;
    padding: 0;
    width: 220px;
}
	.tipstopiclanding ul.breadcrumb > li {
    text-shadow: 0 0 0 #0084c9;
}
.tipstopiclanding .content-toolbar .pull-right {
    width: 220px;
}
.tipstopiclanding .pull-right .selector {
    width: 153px !important;
}
.tipstopiclanding #filter-wrapper .mt-facet {
    background: none repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 10px;
    padding: 0;
}
.tipstopiclanding #filter-wrapper .mt-facet h4 {
    padding: 10px 10px 0;
}
.tipstopiclanding .mt-styledform label > .c1 {
    top: 0;
}
.tipstopiclanding #page-filter1>h3,
.tipstopiclanding #filter-wrapper .mt-facet.mt-styledform H4 {
  background: none;
  color: #011c43;
  font: 16px ProximaNW01Smbd;
}
.tipstopiclanding #filter-wrapper .mt-accordion.multiple li a {
    color: #0084c9;
    font: 16px ProximaNW01Reg;
}
.tipstopiclanding .facet li label .c2 {
   color: #0084c9;
    display: table-cell;
    font:15px/20px Helvetica;
    padding: 0 0 0 7px;
    vertical-align: middle;
}

.tipstopiclanding .FacetItem .c2 .productcount {
    margin-left: -7px;
}

.tipstopiclanding.slider-text-second h2 {
    color: #005498;
    font: 30px ProximaNW01Bold;
    width: 100%;
	margin-left: 35px;
	 padding-left: 0;
	
}
.tipstopiclanding #filter-wrapper > div {
    border-radius: 10px;
    margin-bottom: 15px;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple li {
    margin: 0;
    padding:0;
}
.tipstopiclanding .mt-styledform label
{
    margin:0px;
}
.tipstopiclanding #filter-wrapper .mt-accordion li a.active {
    color: #0084c9;
    font:14px ProximaNW01Bold;
}
.tipstopiclanding #filter-wrapper .mt-facet ul li {
    padding: 0 0 10px 10px;
	margin: 0;
}
.tipstopiclanding .see-all-topic a
{
color: #0084c9;
    font: bold 13px ProximaNW01Reg;
    text-transform: uppercase;
}
.tipstopiclanding .content-main h3 a {
    color: #005498;
    font: 24px ProximaNW01Smbd;
    margin: 0;
    padding: 0;
}

.tipstopiclanding .tips-head.pull-left h2 {
    color: #005498;
    font: 30px/30px ProximaNW01Smbd;
    margin-left: 20px;
    padding: 0;
	margin-bottom:32px;
}
.tipstopiclanding #page-filter1 > h3,
.tipstopiclanding #filter-wrapper .mt-facet.mt-styledform H4 a{
    background: none;
    color: #011c43;
    font: 16px ProximaNW01Smbd;
}

.tipstopiclanding .pagefilter .mt-styledform label > .c1,
.tipstopiclanding .pagefilter .mt-styledform label.disabled span.c1 {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/unchecked_box.png") no-repeat scroll left top transparent;
   display: table-cell;
    height: 20px;
    position: static;
    width: 20px;
}
.tipstopiclanding .pagefilter .mt-styledform label.checked span.c1 {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/checked_box.png") no-repeat scroll left top transparent;
    height: 20px;
    width: 20px;
	}
.tipstopiclanding .content-toolbar {
    margin: 0 0 31px;
    padding: 0;
    width: 100%;
}
.tipstopiclanding .mt-styledform label.disabled span.c2 {
	color:#999999;
}

.tipstopiclanding .content-toolbar .count-container {
    color: #666666;
    font: 15px ProximaNW01Smbd;
    margin-left: 20px;
    text-transform: capitalize;
	margin-top:5px;
	width:auto;
}
.tipstopiclanding .content-main .see-all-topic {
    margin-bottom: 10px;
	margin-top:10px;
}
.tipstopiclanding .content-toolbar .pull-right .sort-align {
    color: #005498;
    font: 15px ProximaNW01Smbd;
    margin: 6px 6px 0 0;
    text-transform: capitalize;
}

.tipstopiclanding #filter-wrapper .mt-facet .facet {
    overflow: hidden;
}

.tipstopiclanding .filter-list {
    padding: 0;
}
.tipstopiclanding .filter-list .Filterlist .viewing.hide {
    color: #005498;
    font: 15px ProximaNW01Smbd;
    margin-bottom: 32px;
    margin-left: 20px;
}
.tipstopiclanding .filter-list .Filterlist a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/facet_close.png") no-repeat scroll 95% center #8b9095;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    font: 11px/11px Helvetica;
    padding: 3px 20px 3px 5px;
    text-align: center;
    text-transform: uppercase;
}
.tipstopiclanding #filter-wrapper .mt-facet .facet {
    padding: 10px;
}
.tipstopiclanding .filter-list .Filterlist li.clearall.hide a {
    background: none;
    color: #0081cb;
    font: 13px/20px ProximaNW01Smbd;
    text-transform: capitalize;
}
.tipstopiclanding .article-tip-box.box-separation,
.tipstopiclanding .box-separation.article-tip-box-noimg {
    background: none;
    border: medium none;
}
.tipstopiclanding .box-content-wrapper {
    width: 100%;
	padding: 0 0 0 10px;
	min-height: 88px;
}
.tipstopiclanding .box-content-wrapper a,
.tipstopiclanding .box-content-wrapper a {
    color: #0084c9;
    font: 16px ProximaNW01Reg;
    text-decoration: none;
}
.tipstopiclanding .content-main h3 a {
    color: #005498;
    font: 24px ProximaNW01Smbd;
    margin: 0;
    padding: 0;
}
.tipstopiclanding #filter-wrapper .mt-facet h4 a img {
    float: right;
    margin: 7px 10px 0 7px;
}

.tipstopiclanding #filter-wrapper .mt-facet h4 a {
    color: #000;
    margin-left: 6px;
}
.tipstopiclanding .content-main {
    padding-left: 20px;
	margin-bottom:20px;
}


.tipstopiclanding .see-all-topic a {
    color: #0084c9;
    font: 13px ProximaNW01Bold;
    text-transform: uppercase;
}
.tipstopiclanding .brick.odd {
   border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    margin-right: 0;
}
.tipstopiclanding .brick {
    position: static !important;
    width: 345px !important;
	height:140px;
}
.tipstopiclanding .brick.even {
     border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    margin-left: 0;
    margin-right: 0;
	border-top: 1px solid #cccccc;
}

.tipstopiclanding .article-tip-box.box-separation, .tipstopiclanding .box-separation.article-tip-box-noimg {
    background: none;
    border: medium none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.tipstopiclanding .article-tip-box.box-separation .tag, .tipstopiclanding .article-tip-box-noimg .tag {
    float: right;
    margin: 0 0 0 0px;
    padding:10px;
}

.tipstopiclanding .recommended.hide, .tipstopiclanding .recommended {
    color: #666666;
    display: inline;
    float: left;
    font: 16px ProximaNW01RegIt;
    margin-top: 40px;
}

.tipstopiclanding .span3.img-cont {
    margin-right: 10px;
    width: auto;
}
.tipstopiclanding .box-content-wrapper img {
    float: left;
    height: 80px;
    margin-right: 0;
    width: 100px;
}

.tipstopiclanding .box-content-wrapper .span9,
.tipstopiclanding .box-content-wrapper .row-fluid{
    margin-left: 0px;
    width: 64%;
}

.tipstopiclanding .cls-d37d0cc4-89e1-44c6-8a00-47f4772de7f7.item-8.even.last {
    display: none;
}
.tipstopiclanding .mt-styledform label
{
display:table;
}
.tipstopiclanding div.selector span{width:100px !important;}



/* New Style */
.tipstopiclanding .slider-text-without-pic {
  top: 70px;
  left: 379px;
  width: auto;
}
.tipstopiclanding .slider-text-second {
  width: 100%;
}
.tipstopiclanding .slider-text-second h2 {
  color: #fff;
  font: 24px ProximaNW01Reg;
  padding: 0;
  text-transform: none;
  width: auto;
}
.tipstopiclanding .slider-text-second p {
  color: #fff;
  font: 15px/20px ProximaNW01Reg;
  padding: 0;
  width: 94%;
}
.tipstopiclanding .carousel {
  margin-bottom: 40px;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple li a {
  padding: 15px 20px 15px 20px;
  display: block;
  text-transform: none;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple>li>a {
  background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/icon-facet-on.png") no-repeat scroll 93% center;
  border-bottom: 1px solid #ccc;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple li ul li a {
  font-size: 13px;
  padding-left: 30px;
}
.tipstopiclanding .mt-accordion li ul {
  border-bottom: 1px solid #ccc;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple>li>a.active {
  background: url("/en-us/-/media/OralB/Images/Common Icons/icon-facet.png") no-repeat scroll 93% center;
}
.tipstopiclanding #breadcrumb-wrapper .span9 {
  margin-bottom: 15px;
}
.tipstopiclanding #breadcrumb-wrapper .breadcrumb li a {
  text-transform: uppercase;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple>li>a:last-child {
  background: none;
}
.tipstopiclanding.cls-75211d73-a839-4db7-8a49-33a0d7b49f9d .slider-text-without-pic {
  top: 40px;
}
.tipstopiclanding .brick.odd,
.tipstopiclanding .brick.even {
  border-top: none;
}
.tipstopiclanding .brick:first-child,
.tipstopiclanding .brick:nth-child(2) {
  border-top: 1px solid #ccc;
}
.tipslanding .recommended.hide,
.tipslanding .recommended,
.tipslanding .article-tip-box.box-separation .tag,
.tipslanding .article-tip-box-noimg .tag,
.tipstopiclanding .recommended.hide,
.tipstopiclanding .recommended,
.tipstopiclanding .article-tip-box.box-separation .tag,
.tipstopiclanding .article-tip-box-noimg .tag {
  display: none;
}
.tipstopiclanding .article-tip-box.box-separation,
.tipstopiclanding .box-separation.article-tip-box-noimg,
.tipslanding .article-tip-box.box-separation,
.tipslanding .box-separation.article-tip-box-noimg {
  padding: 18px 0 0;
}
.tipstopiclanding .box-content-wrapper .span9,
.tipstopiclanding .box-content-wrapper .row-fluid,
.tipslanding .box-content-wrapper .span9,
.tipslanding .box-content-wrapper .row-fluid {
  margin: 31px 0 0 0;
}
.tipstopiclanding .content-main .topic-head {
  clear: both;
}
.tipslanding .content-toolbar .pull-right,
.tipstopiclanding .content-toolbar .pull-right {
  display: none;
}
.tipstopiclanding.slider-text-second h1 {
  color: #005498;
  font: 30px ProximaNW01Bold;
  width: 100%;
  margin-left: 35px;
  padding-left: 0;
}
.tipstopiclanding .tips-head.pull-left h1 {
  color: #005498;
  font: 30px/30px ProximaNW01Smbd;
  margin-left: 20px;
  padding: 0;
  margin-bottom: 32px;
}
#pagemainwrapper.tipslanding #page-filter1 .category-heading,
#pagemainwrapper.tipslanding #filter-wrapper .mt-facet.mt-styledform .facet-heading,
#pagemainwrapper.tipstopiclanding #page-filter1 .category-heading,
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-facet.mt-styledform .facet-heading {
  background: #ccc;
  color: #011c43;
  font: 16px/16px "ProximaNW01Bold";
  padding: 13px 20px 10px;
  text-transform: none;
}
.tipstopiclanding #filter-wrapper .mt-facet .facet-heading a img {
  float: right;
  margin: 7px 10px 0 7px;
}
.tipstopiclanding #filter-wrapper .mt-facet .facet-heading a {
  color: #000;
  margin-left: 6px;
}
.tipstopiclanding .carousel-inner .span8.slider-text-second{
  position: absolute;
  top: 30px;
  left: 379px;
  width: auto;
}
.tipstopiclanding .carousel.slide{margin-left: 8px;}
.tipstopiclanding .head-pic {
    min-height: 1px;
}
.tipstopiclanding  #breadcrumb-wrapper{
    margin:0 !important;
}
/*RITM0629437 - ALP starts here*/
.cls-98912551-5d0a-4e45-a675-4084c8d8253a.tipstopiclanding .carousel-inner .span8.slider-text-second {top:20px;}
.cls-98912551-5d0a-4e45-a675-4084c8d8253a.tipstopiclanding .carousel-inner .span8.slider-text-second p:nth-child(2),
.cls-98912551-5d0a-4e45-a675-4084c8d8253a.tipstopiclanding .carousel-inner .span8.slider-text-second p:nth-child(5) {display:none;}
.cls-98912551-5d0a-4e45-a675-4084c8d8253a.tipstopiclanding .carousel-inner .span8.slider-text-second p:nth-child(4) {font-size:11px;}
/*RITM0629437 - ALP ends here*/

/*RITM0800271 19-11-18 start here*/
 
.tipstopiclanding .box-content-wrapper .span9, .tipstopiclanding .box-content-wrapper .row-fluid, .tipslanding .box-content-wrapper .span9, .tipslanding .box-content-wrapper .row-fluid {
    min-height: 100px;
    position: relative;
}
.tipstopiclanding .box-content-wrapper .span9, .tipstopiclanding .box-content-wrapper .row-fluid, .tipslanding .box-content-wrapper .span9, .tipslanding .box-content-wrapper .row-fluid {
    margin-top: 0;
    display: flex;
    align-items: center;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple li a[title="Wyświetl wszystko"]{
    color: #0084c9;
	font: 14px ProximaNW01Bold;
}
/*RITM0800271 19-11-18 end here*/

.tipstopiclanding #page-filter1 ul.mt-accordion.multiple li ul li a {
	font-size: 13px;
    padding: 10px 20px 10px 25px;
}
.ie11 .cls-0b29e3f2-c0d1-4a31-839e-404210c33219 .background-image-container img {
    margin-left: -1px;
    width: 941px;
}
.ie11 .cls-0b29e3f2-c0d1-4a31-839e-404210c33219 .cta-item-4.btn.learn-more-btn.btn-inverse a {
    line-height: 16px;
}
.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c .dkpromozero {
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Brand%20Experience/Toothpaste%20Mouthwash/BIMA/OralBPLBIMAPCPTMDT1.jpg") no-repeat scroll top !important;
}
.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c .Promo-1 .text-item-2 {
    margin: 0px 0 20px 120px !important;
}
.homepage.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c .callout-wrapper .margin-top-4-row:nth-of-type(2) .Promo-4 {
    margin-top: -200px !important;
}
.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c .Promo-4 .flexible-content-container {
    top: 25px !important;
}